/* global reset */
legend {
    display: none;
}

#sp-header #sp-logo {
    margin: 0;
    padding: 0;
}

/* header menu needs to flow over body content */
#sp-header {
    z-index: 1000;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    animation: none !important;
}

#sp-header.header-sticky {
    animation: none !important;
}

#sp-header .sp-module {
    margin-left: 0;
}

#sp-section-1 {
    margin-top: 90px;
}

/* SP Page Titles (blue bar titles) */
.sp-page-title {
    background: #0079c1 !important;
    height: 235px;
}

#sp-page-builder .sppb-section-title .sppb-title-subheading {
    font-size: 16px;
    margin-top: 0;
    margin-bottom: 0;
}

#sp-page-builder .sppb-section-title .sppb-title-heading {
    margin-top: 0;
    font-size: 36px;
    line-height: 36px;
    margin-bottom: 15px;
    border: 0;
}

.sp-page-title h3.sp-page-title-sub-heading {
    font-size: 40px;
    font-weight: normal;
    line-height: 1;
    float: left;
    margin-top: 8px;
}

#sp-page-title .sp-page-title h2,
#sp-section-1 .sp-page-title h2 {
    text-align: left;
    font-weight: 700 !important;
    width: fit-content;
    display: block;
    font-size: 48px;
}

#sp-page-title .sp-page-title,
#sp-section-1 .sp-page-title {
    padding: 90px 0 50px;
}

.entry-header .published {
    display: none;
}


/* END Page Titles */

/* Section navs - online library etc */
ul.maximenuck {
    background-color: #0079c1 !important;
    padding: 0;

}

ul.maximenuck li.maximenuck.level1:hover {
    background: #0564a1 !important;
    color: #ffffff !important;
}

ul.maximenuck li.maximenuck.level1:hover>a span {
    color: #ffffff !important;
}

ul.maximenuck li.maximenuck.level2:hover>a span {
    color: #0564a1 !important;
    text-decoration: underline;
}

#maximenuck182,
#maximenuck184,
#maximenuck185,
#maximenuck186,
#maximenuck187,
#maximenuck188 {
    width: 100%;
    position: absolute;
    margin-top: 230px !important;
    /*margin-top: 180px !important;*/
    padding-right: 30px;
    margin-left: 15px;
}

.noSubtitle #maximenuck182,
.noSubtitle #maximenuck184,
.noSubtitle #maximenuck185,
.noSubtitle #maximenuck186,
.noSubtitle #maximenuck187,
.noSubtitle #maximenuck188 {
    margin-top: 185px !important;
}

#maximenuck182 ul.maximenuck,
#maximenuck184 ul.maximenuck,
#maximenuck185 ul.maximenuck,
#maximenuck186 ul.maximenuck,
#maximenuck187 ul.maximenuck,
#maximenuck188 ul.maximenuck {
    background: #0079c1;
    border-radius: 5px;
    margin-top: -5px;
    width: 1170px;
}

#maximenuck182.maximenuckh.maximenufixed,
#maximenuck184.maximenuckh.maximenufixed,
#maximenuck185.maximenuckh.maximenufixed,
#maximenuck186.maximenuckh.maximenufixed,
#maximenuck187.maximenuckh.maximenufixed,
#maximenuck188.maximenuckh.maximenufixed {
    margin-top: 145px !important;
    z-index: 800 !important;
    transform: none;
}

/* fix padding on the login button */
.sp-megamenu-parent>li:last-child>a {
    padding: 0 15px;
}

/** offcanvas menu */


    /* separation between sub-menu menu items */
    .offcanvas-menu .menu-child li {
        padding: 4px 0 4px 4px;
        /*box-shadow: 1px 2px 3px 0px rgba(0,121,193,0.13);*/
        border-bottom: solid 1px rgba(0, 121, 193, 0.2);
    }
    
    .offcanvas-menu .menu-child li.menu-deeper {
        padding: 0;
        border-bottom: none;
    }
    .offcanvas-menu .menu-child li.menu-deeper > ul > li:first-of-type {
        padding-top: 12px;
    }

    /* login button text should be white not gray */
    .offcanvas-menu .menu .header-login-button {
        color: white !important;
    }

    .offcanvas-menu .offcanvas-inner ul.menu li.active a,
    .offcanvas-menu .offcanvas-inner ul.menu li.active ul.menu-child a {
        font-weight: normal;
        color: #252525;
    }

    .offcanvas-menu .offcanvas-inner ul.menu li.active > a {
        font-weight: bold !important;
        color: #0079c1;
    }
    .offcanvas-menu .offcanvas-inner ul.menu li.active a:before {
        content: "\f105";
        font-family: "Font Awesome 5 Free";
        font-weight: 900;
        float: left;
        margin-right: 0.5em;
    }
    



/* END section navs */



/* Alert Message*/
.sp-module.alert {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    background: #0079c1;
    margin: 0 !important;
    padding: 20px 20%;
    z-index: 999;
    border-radius: 0px;
}


#sp-bottom .alertmodule {
    height: 12em;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0;
    background-color: #0079c1 !important;
    color: white !important;
    z-index: 999;
    margin-bottom: 0;
}

#sp-bottom .alertmodule.has-javascript {
    display: none;
}

#sp-bottom .alertmodule.dismissed {
    bottom: -12em;
    transition: bottom 0.8s ease-in-out;
}

#sp-bottom .alertmodule h4 {
    color: #FFFFFF;
}

#sp-bottom .alertmodule p {
    margin-bottom: 0em;
    font-size: 1.25em;
}

#sp-bottom .alertmodule table tr:nth-child(1) td:nth-child(2) {
    padding: 1em;
}

#sp-bottom .alertmodule table tr:nth-child(2) td {
    padding: 1em 0;
    font-size: 1.25em;
    border-top: solid 1px #E5E5E5;
    cursor: pointer;
}

#sp-bottom .alertmodule table tr:nth-child(2) td span {
    border: solid 1px white;
    border-radius: 5px;
    padding: 0.25em 1em;
    box-shadow: 3px 3px 3px rgba(255, 255, 255, 0.2);
    background: linear-gradient(180deg,rgba(19, 154, 232, 0.07) 0%, rgb(0, 121, 193) 31%, rgb(5, 105, 163) 100%);
}

#sp-bottom .alertmodule table tr:nth-child(2) td span:hover {
    position: relative;
    top: -1px;
    left: -1px;
    text-shadow: 1px 1px 6px #00000040;
}


/* END Alert module */

/* Header Search - all pages except homepage */
#sp-menu {
    padding-right: 0;
}

#sp-menu .sp-module {
    position: fixed;
    z-index: 1;
    width: 100%;
    left: 0;
    top: 90px;
}

#headerSearchContainer {
    max-width: 1170px;
    margin: 0 auto;
    padding: 15px;
    background: white;
    border-radius: 5px;
    transform: translateY(-5px);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.05);
}

#headerSearchInput {
    width: 70%;
    display: inline-block;
    vertical-align: bottom;
    color: white;
}

#headerSearchToggle {
    font-size: 18px;
    width: 28%;
    display: inline-block;
    vertical-align: top;
}

#headerSearchInput input#q,
#homeSearchInput input#q {
    display: inline-block;
    float: left;
    width: 80%;
}

#headerSearchInput #searchButton,
#homeSearchInput #searchButton {
    display: inline-block;
    width: 15%;
    font-weight: 600;
    font-size: 16px;
    margin-left: 0.5em;
}

/* Put a magnifying glass icon on the search button */
#headerSearchInput #searchButton::before {
    content: "\f002";
    font-family: 'Font Awesome 6 Free';
}

#headerSearchToggle label,
#homeSearchToggle label {
    vertical-align: middle;
    margin-right: 10px;
}

#headerSearchToggle label[for="website"],
#homeSearchToggle label[for="website"] {
    margin-right: 0;
}

/* END Header Search */

body.homepage .page-header {
    display: none;
}

body.homepage .homepage-carousel {
    height: 444px;
    overflow-y: hidden;
}

body.homepage .homepage-search-carousel .sppb-column-addons .sppb-addon-wrapper>div {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;

}

body.homepage .homepage-search-carousel {
    background-color: #d4effc;
}

body.homepage .homepage-search-carousel .sppb-carousel-control {
    display: none;
}

body.homepage .homepage-search-carousel .sppb-column-addons .sppb-addon-wrapper>div .sppb-addon {
    width: 100%;
}

body.homepage .homepage-search-carousel .sppb-column-addons .sppb-addon-wrapper>div .sppb-addon h1 {
    font-size: 48px;
    font-weight: 700;
    color: #ffffff;
    text-shadow: 0 0 3px black;
}

body.homepage .homepage-search-carousel .sppb-column-addons .sppb-addon-wrapper>div .sppb-addon h3 {
    font-size: 24px;
    font-weight: normal;
    color: #ffffff;
    text-shadow: 0 0 3px black;
}

body.homepage .homepage-search-carousel .sppb-column-addons .sppb-addon-wrapper>div .sppb-addon input[type=text] {
    width: 500px;
}

body.homepage .sppb-articles-carousel-column {
    display: flex;
    flex-direction: column;
    height: 30em;
}

body.homepage .sppb-articles-carousel-content {
    flex: 1;
}

body.homepage .sppb-articles-carousel-content .sppb-articles-carousel-meta-date {
    font-weight: 700;
}

#homeSearchContainer {
    padding: 24px;
    margin: auto;
    max-width: 1170px;
}

#homeSearchContainer form#searchForm {
    display: flex;
}

#homeSearchToggle {
    font-size: 20px;
    color: #ffffff;
    text-shadow: 0 0 3px black;
}

#homeSearchToggle legend {
    display: none;
}

body.homepage .sppb-feature-box-title {
    margin-bottom: 0px !important;
}


body.homepage #sp-bottom a {
    color: #ffffff;
}


.sendinblueform-block,
#form-sendinblueform-submit {
    background: none;
    width: 24%;
    display: inline-block;
    vertical-align: middle;
}

.sendinblueform-block input {
    width: 100%;
}

.sendinblueform-button {
    background-color: #5cb85c !important;
    border-color: #4cae4c !important;
}


/**
  # Header main menu
*/

#sp-menu .sp-megamenu-wrapper>ul>li {
    text-transform: uppercase;
}

#sp-menu .sp-megamenu-wrapper>ul>li a {
    font-family: 'Open Sans' !important;
    font-size: 13px;
    letter-spacing: 1px;
    color: #767676;
}

.sp-megamenu-parent>li.active>a {
    font-weight: 300;
}

#sp-menu .sp-megamenu-wrapper>ul ul li {
    text-transform: none;
}

#sp-menu .sp-megamenu-wrapper>ul ul li a {
    color: #FFFFFF;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background-color: #0673ba;
    padding: 1em;
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main .sp-dropdown-items {
    display: flex;
    flex-direction: column;
    gap: 1em 3em;
    flex-wrap: wrap;
    padding: 0em;

}

#sp-menu .sp-dropdown-main {
    width: 400px !important;
    padding: 0;
    margin: 0;
}

.sp-megamenu-parent .sp-dropdown.sp-dropdown-main .sp-dropdown-items .sp-menu-item {
    padding: 0;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item {
    border-bottom: none;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a,
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    display: block;
    padding: 1em;
    color: #fff;
    cursor: pointer;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item>a:hover {
    color: #fff;
    background-color: #0564a1;
}

.sp-menu-item.addChevron>a::after,
.sp-menu-item.sp-has-child>a::after {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: " \f105";
    float: right;
    margin-left: 0.5em;
}

/* fix the height of the login button */
#sp-header .sp-megamenu-parent>li>a.btn.btn-primary {
    line-height: 45px;
    color: white;
}

/* hide the bottom section */
#sp-bottom {
    /* display: none; */
}

/* make sure the top of the menu doesn't overlap the header title */
#sp-title>.sp-column>.sp-module {
    z-index: 999;
}

#sp-title>.sp-column>.sp-page-title {
    z-index: 888;
    position: relative;
}



/* Footer Menu */
#sp-footer1 .footerMenu ul.menu {
    display: flex;
}

#sp-footer1 .footerMenu li a {
    color: #767676;
    text-align: left;
}

#sp-footer1 .footerMenu ul.menu>li {
    width: 20%;
    float: none;
    margin: 0;
}

#sp-footer1 .footerMenu ul.menu-child {
    padding-left: 0;
}

#sp-footer1 .footerMenu ul.menu-child>li {
    display: block;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#sp-footer1 .footerMenu ul.menu>li>a {
    font-weight: bold;
}

#sp-footer1 .footerMenu .menu-child li a:hover,
#sp-footer a:hover,
#sp-bottom a:hover,
#sp-footer1 .footerMenu .menu-child li a:active,
#sp-footer a:active,
#sp-bottom a:active {
    color: #767676;
    text-decoration: underline;
}

#sp-footer1 .footerMenu li.menu-deeper.menu-parent {
    width: 100%;
    font-weight: 600;
    margin-bottom: 20px;
}

#sp-footer1 .footerMenu li.menu-deeper.menu-parent>a,
#sp-footer1 .footerMenu li.menu-deeper.menu-parent>h2 {
    border-bottom: 1px solid #cacaca;
    padding-bottom: 8px;
    margin-bottom: 8px;
    font-size: 14px !important;
}

#sp-footer1 .footerMenu li.item-429.menu-deeper.menu-parent {
    width: 20%;
    font-weight: 600;
}

#sp-footer1 .footerMenu li.item-439.menu-deeper.menu-parent {
    width: 50%;
    font-weight: 600;
    float: left;
}

#sp-footer1 .footerMenu li.menu-deeper.menu-parent ul {
    font-weight: normal;
}

#sp-footer1 .footerMenu li.item-439.menu-deeper.menu-parent li {
    width: 50%;
    float: left;
    margin: 0;
}

.sp-copyright,
#mod-custom307 {
    margin-top: 20px;
    color: #9f9f9f;
}

.sp-module.footermodule {
    margin-top: 30px !important;
}

.sp-module.footermodule.feedbackLink a:before {
    content: "\f086";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

/* END Footer Menu */


/* Events list pages */
.article-details .featured-article-badge {
    display: none;
}

/** Library Apps Page */

body.library-apps .sppb-addon-image-layout-text table td,
body.library-apps .sppb-addon-text-block table td {
    vertical-align: top;
    text-align: center !important;
    border: none !important;
}
body.library-apps .image-layout-preset-style-card .sppb-addon-image-layout-image, 
body.library-apps .image-layout-preset-style-card .sppb-img-responsive, 
body.library-apps .image-layout-preset-style-overlap .sppb-addon-image-layout-image, 
body.library-apps .image-layout-preset-style-overlap .sppb-img-responsive img {
    height: auto !important;
}


/** contact page cards same height */
.sppb-row > .sppb-col-md-4 .addon-root-feature {
    height: 100%;
}

/** System Wide SPPB Addons Cards same height - LWM-46 */

.sppb-row .sppb-addon-article-layout
{
    display: grid;
    grid-template-rows: subgrid;
}
.sppb-row {
    display: flex;
}
.sppb-row > .sppb-col-md-4 {
    display: grid;
    grid-template-rows: auto;
    
}

.sppb-row .sppb-addon-article-layout .sppb-addon-article
{
    display: flex;
    flex-direction: column;
}

.sppb-row .sppb-addon-article-layout .sppb-article-introtext {
    overflow: hidden;
}

.sppb-article-info-wrap {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.sppb-article-info-wrap .sppb-article-meta:has(:not(:empty)) {
    order: 999;
    margin-top: 1em;
    border-top: solid 1px #EEEEEE;
    padding-top: 1em;
}
.sppb-article-info-wrap .sppb-article-meta ul {
    margin-bottom: 0 !important;
}

.sppb-article-info-wrap .sppb-readmore {
    flex: 0;
    margin-top: auto;
}




.sppb-row > .sppb-col-md-4 .addon-root-feature > div {
    height: 100%;
}




/**
 * Responsive Styles
 */


/**
 * Wide screen Desktop
 */
@media (min-width: 1400px) {
    .container {
        max-width: 1140px;
    }
    
}

/* end Wide screen Desktop */



/**
 * Laptop and Tablet Landscape
 */
@media (min-width: 992px) and (max-width: 1199px) {

    #sp-header .row {
        margin-left: 7px !important;
    }

    .logo-image {
        height: 90px !important;
    }

    /* secondary tier menu */
    #maximenuck182 ul.maximenuck,
    #maximenuck184 ul.maximenuck,
    #maximenuck185 ul.maximenuck,
    #maximenuck186 ul.maximenuck,
    #maximenuck187 ul.maximenuck,
    #maximenuck188 ul.maximenuck {
        background: #0079c1;
        border-radius: 5px;
        margin-top: -5px;
        width: 956px;
    }

    #sp-menu .sp-megamenu-parent {
        margin: 0 !important;
    }

    #sp-menu .sp-megamenu-wrapper > ul > li:last-of-type {
        margin-left: 6px;
    }

    #sp-menu .sp-megamenu-wrapper > ul > li a {
        letter-spacing: 0.5px;
        padding: 0 6px;
    }

    #homeSearchContainer {
        padding: 24px;
        margin: auto;
        max-width: 955px;
    }
    #sp-menu .sp-module {
        max-width: 955px;
        left: unset;
    }
    
    #sp-menu .sp-module label {
        display: inline-block;
    }
    #sp-menu .sp-module input {
        display: inline-block;
    }
    #sp-menu .sp-module label:first-of-type {
        display: block !important;
    }
    

}

/* end Laptop and Tablet Landscape */


/**
 * Large Tablet Portrait
 */
@media (min-width: 768px) and (max-width: 991px) {

    #sp-header, #sp-header .logo, .logo-image {
        height: 90px !important;
    }

    #sp-header .row {
        margin-left: 0 !important;
    }

    body.homepage .homepage-carousel {
        height: unset;
    }
    
    /* secondary tier menu */
    #maximenuck182 ul.maximenuck,
    #maximenuck184 ul.maximenuck,
    #maximenuck185 ul.maximenuck,
    #maximenuck186 ul.maximenuck,
    #maximenuck187 ul.maximenuck,
    #maximenuck188 ul.maximenuck {
        background: #0079c1;
        border-radius: 5px;
        margin-top: -5px;
        width: 720px;
    }

    #homeSearchContainer {
        padding: 24px;
        margin: auto;
        max-width: 720px;
    }

    #sp-menu .sp-module {
        max-width: 720px;
        left: unset;
    }
    #sp-menu .sp-module label {
        display: inline-block;
    }
    #sp-menu .sp-module input {
        display: block;
        float: left;
        clear: left;
        margin-top: 7px;
        margin-right: 6px;
    }
    #sp-menu .sp-module label {
        display: block !important;
    }
    
    #headerSearchInput {
        width: 79% !important;
        vertical-align: top;
    }
    #headerSearchToggle {
        width: 20% !important;
        margin-top: -36px;
    }
    #headerSearchInput input#q, #homeSearchInput input#q {
        width: 75% !important;
        margin: 0;
    }
    #headerSearchInput #searchButton, #homeSearchInput #searchButton {
        width: 20% !important;
    }

}

/* end Large Tablet Portrait */


/**
 * Small Tablet Portrait
 */

@media (min-width: 481px) and (max-width: 767px) {

    /* hide the secondary tier menu on small tablets */
    #maximenuck182.maximenuckh,
    #maximenuck184.maximenuckh,
    #maximenuck185.maximenuckh,
    #maximenuck186.maximenuckh,
    #maximenuck187.maximenuckh,
    #maximenuck188.maximenuckh {
        display: none !important;
    }

    /* secondary tier menu */
    #maximenuck182 ul.maximenuck,
    #maximenuck184 ul.maximenuck,
    #maximenuck185 ul.maximenuck,
    #maximenuck186 ul.maximenuck,
    #maximenuck187 ul.maximenuck,
    #maximenuck188 ul.maximenuck {
        background: #0079c1;
        border-radius: 5px;
        margin-top: -5px;
        width: 540px;
    }

    #maximenuck182 ul.maximenuck li.maximenuck.level1 > a,
    #maximenuck184 ul.maximenuck li.maximenuck.level1 > a,
    #maximenuck185 ul.maximenuck li.maximenuck.level1 > a,
    #maximenuck186 ul.maximenuck li.maximenuck.level1 > a,
    #maximenuck187 ul.maximenuck li.maximenuck.level1 > a,
    #maximenuck188 ul.maximenuck li.maximenuck.level1 > a {
        padding: 10px 15px !important;
    }

    #sp-header, #sp-header .logo, .logo-image {
        height: 90px !important;
    }

    #sp-header {
        padding: 0 20px;
    }

    #sp-header .row {
        margin-left: 0 !important;
    }

    #homeSearchContainer {
        padding: 24px;
        margin: auto;
        max-width: 540px;
    }

    #sp-menu .sp-module {
        max-width: 540px;
        left: unset;
    }
    #sp-menu .sp-module label {
        display: inline-block;
    }
    #headerSearchInput {
        vertical-align: top;
        width: 100%;
    }
    #headerSearchInput input#q, #homeSearchInput input#q {
        width: 72% !important;
        margin: 0;
    }
    #headerSearchInput #searchButton, #homeSearchInput #searchButton {
        width: 26% !important;
    }
    #headerSearchToggle {
        width: 100%;
    }
    body.homepage .homepage-carousel {
        height: unset;
    }

    .sppb-item.sppb-item-has-bg > img {
        max-width: unset;
        width: auto;
        min-height: 300px;
        max-height: 300px;
        object-fit: cover;
        aspect-ratio: initial !important;;
    }

}
@media (min-width: 481px) and (max-width: 598px) {

    #sp-menu .sp-module {
        max-width: 92%;
        left: unset;
    }

    /* secondary tier menu */
    #maximenuck182 ul.maximenuck,
    #maximenuck184 ul.maximenuck,
    #maximenuck185 ul.maximenuck,
    #maximenuck186 ul.maximenuck,
    #maximenuck187 ul.maximenuck,
    #maximenuck188 ul.maximenuck {
        background: #0079c1;
        border-radius: 5px;
        margin-top: -5px;
        width: 100%;
    }

    #maximenuck182 ul.maximenuck li.maximenuck.level1 > a,
    #maximenuck184 ul.maximenuck li.maximenuck.level1 > a,
    #maximenuck185 ul.maximenuck li.maximenuck.level1 > a,
    #maximenuck186 ul.maximenuck li.maximenuck.level1 > a,
    #maximenuck187 ul.maximenuck li.maximenuck.level1 > a,
    #maximenuck188 ul.maximenuck li.maximenuck.level1 > a {
        padding: 10px 15px !important;
    }


}
/* end Small Tablet Portrait */


/**
 * Mobile Devices
 */
@media (max-width: 480px) {

    /* secondary tier menu */
    #maximenuck182 ul.maximenuck,
    #maximenuck184 ul.maximenuck,
    #maximenuck185 ul.maximenuck,
    #maximenuck186 ul.maximenuck,
    #maximenuck187 ul.maximenuck,
    #maximenuck188 ul.maximenuck {
        background: #0079c1;
        border-radius: 5px;
        margin-top: -5px;
        width: 540px;
    }

    ul.maximenuck li.maximenuck.level1 > a {
        padding: 5px 15px;
    }

    .sppb-item.sppb-item-has-bg > img {
        width: 100%;
        max-width: 100%;
        height: auto;
        display: block;
    }

    /* logo should be a bit bigger on mobile */
    #sp-header,
    #sp-header #sp-logo .logo {
        height: 132px;
    }

    #sp-header #sp-logo img {
        width: 145px;
        height: auto;
        margin: 0 10px;
    }

    #sp-section-1 {
        margin-top: 132px;
    }

    #sp-menu .sp-module {
        top: 122px;
    }

    /* menu button should not be touching the edge of the window */
    #sp-header #sp-menu {
        padding-right: 20px;
    }

    /* do not show the horizontal submenu on mobile, it is accessible through offcanvas menu */

    #maximenuck182,
    #maximenuck184,
    #maximenuck185,
    #maximenuck186,
    #maximenuck187,
    #maximenuck188 {
        display: none !important;
    }

    body:not(.homepage) #sp-main-body {
        padding: 20px 0;
    }

    /* hide unused carousel controls */
    .bx-controls {
        display: none;
    }

    /**
     * Homepage Search styles, Header Search Styles
     */

    body.homepage .sp-page-builder .page-content #section-id-9a10c065-fd6f-4937-8883-4280738d6744 {
        padding-bottom: 0 !important;
    }

    body.homepage .bx-wrapper {
        margin-bottom: 30px !important;
    }

    body.homepage .sp-page-builder .page-content #section-id-31ae9509-b2a7-4d91-bb3a-e4c4cf4b0f6d {
        padding-top: 1rem !important;
        padding-bottom: 1rem !important;
        text-align: center;
    }

    body.homepage .sp-page-builder .page-content #section-id-31ae9509-b2a7-4d91-bb3a-e4c4cf4b0f6d p {
        margin-bottom: 3rem !important;
    }
    body.homepage .sp-page-builder .page-content #section-id-31ae9509-b2a7-4d91-bb3a-e4c4cf4b0f6d p:first-of-type {
        margin-top: 3rem !important;
    }


    body.homepage #sp-page-builder .homepage-search-module {
        position: relative;
        width: 100%;
    }

    body.homepage #sp-page-builder .homepage-search-module h1,
    body.homepage #sp-page-builder .homepage-search-module h3 {
        font-size: 16px;
        display: none;
    }

    #homeSearchContainer,
    #headerSearchContainer {
        padding: 5px 10px 10px 10px;
        display: flex;
        flex-direction: column-reverse;
        margin: auto;
        max-width: 540px;
    }

    #headerSearchContainer #searchForm {
        display: flex;
    }

    #headerSearchContainer #searchForm input#q {
        width: 75% !important;
    }

    #homeSearchToggle,
    #headerSearchToggle {
        font-size: 16px;
        text-shadow: none;
        color: #444444;
        padding-left: 2px;
        width: 100%;
        margin-bottom: 1px;
    }

    #homeSearchInput,
    #headerSearchInput {
        /*display: none;*/
        width: 100%;
    }

    #homeSearchInput button#searchButton,
    #headerSearchInput button#searchButton {
        width: 32% !important;
        margin-left: 6px;
    }

    #headerSearchInput button#searchButton::before {
        content: "";
    }

    body.homepage #sp-main-body .homepage-search-carousel {
        padding-top: 0;
        height: unset;
        margin-left: unset !important;
        margin-right: unset !important;
    }

    body.homepage #sp-main-body .bx-controls-direction {
        display: none;
    }

    .sppb-item.sppb-item-has-bg > img {
        max-width: unset;
        width: auto;
        min-height: 200px;
        max-height: 200px;
        object-fit: cover;
        aspect-ratio: initial !important;;
    }

    /* end Homepage Search Styles */

    /* Home Page Addon Feature Box */
    .sp-page-builder .page-content #section-id-9a10c065-fd6f-4937-8883-4280738d6744 {
        margin-top: 0 !important;
    }

    .sppb-addon-feature h3 {
        padding-top: 0.5em;
        font-size: 1.4em !important;
    }
    .sppb-addon-feature p {
        padding-top: 0.5em;
        font-size: 1.2em !important;
    }
    /* end Home Page Addon Feature Box */

    /* Home Page Articles Carousel */
    .sppb-articles-carousel-introtext {
        font-size: 1.2em !important;
    }
    /* end Home Page Articles Carousel */

    /* Home Page Events Latest */
    body.homepage .icon-calendar,
    body.homepage .icon-globe {
        margin-right: 0.5em;
    }
    /* end Home Page Events Latest */

    /* Home page social icons */
    .sppb-icons-group-list li {
        display: block !important;
    }
    .sppb-icons-group-list li a {
        display: flex;
        flex-direction: row;
        justify-content: center;
        padding: 0;
        width: 100%;
    }
    .sppb-icons-group-list li a i {
        font-size: 35px;
        text-align: center;
        width: 60px;
    }
    .sppb-icons-group-list li a span {
        font-size: 23px !important;
        flex-grow: 1;
        text-align: left;
        line-height: 35px !important;
    }
    /* end Home page social icons */

    /* social media plugin */
    #timeline_feed1default.sboard.sb-default, #timeline_feed1default.sboard.sb-default a {
        font-size: 13px !important;
        line-height: 13px !important;
    }
    #timeline_feed1default.sboard.sb-default.sb-carousel .sb-item .sb-inner .sb-text {
        height: unset !important;
    }
    .sboard .sb-item .sb-inner .sb-thumb {
        margin-bottom: 15px !important
    }
    /* end social media plugin */

    /** library apps page styles */
    .image-layout-preset-style-card .sppb-addon-image-layout-content {
        padding: 0 !important;
    }
    .sppb-image-layout-title {
        padding: 1em 0 0 !important;
    }

    body.ebooks #section-id-e04a641b-7df3-4d92-aeca-271d631b65de .sppb-row,
    body.ebooks #section-id-c49c1ab2-9c56-4c2a-9c2e-f95be260db04 .sppb-row,
    body.ebooks #section-id-cf6b1bee-eec1-4856-a62c-d599c98962dc .sppb-row,
    /* body.library-apps #section-id-247321dd-6762-4767-9542-c593abd3c589 .sppb-row, */
    body.library-apps #section-id-262ec169-314a-4e0a-973f-974d9a8d2dc0 .sppb-row,
    body.library-apps #section-id-4ee2c3cf-d39e-4589-9e00-b652a7506736 .sppb-row,
    body.library-apps #section-id-b5859d8e-1083-48ed-9fa2-8a990eb7d6dd .sppb-row,
    body.library-apps #section-id-20a3c056-323a-4ac4-a7f0-76ba7336aaac .sppb-row,
    body.library-apps #section-id-5e1ed63c-e1ac-463a-b444-34eea381122f .sppb-row {
        /* border: solid 1px #CCCCCC; */
        border-radius: 1em;
        margin: 0 1em;
        padding: 1em 0;
        box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
    }

    body.ebooks #section-id-e04a641b-7df3-4d92-aeca-271d631b65de .sppb-row  h3,
    body.ebooks #section-id-c49c1ab2-9c56-4c2a-9c2e-f95be260db04 .sppb-row h3,
    body.ebooks #section-id-cf6b1bee-eec1-4856-a62c-d599c98962dc .sppb-row h3,
    body.library-apps #section-id-247321dd-6762-4767-9542-c593abd3c589 .sppb-row h3,
    body.library-apps #section-id-262ec169-314a-4e0a-973f-974d9a8d2dc0 .sppb-row h3,
    body.library-apps #section-id-4ee2c3cf-d39e-4589-9e00-b652a7506736 .sppb-row h3,
    body.library-apps #section-id-b5859d8e-1083-48ed-9fa2-8a990eb7d6dd .sppb-row h3,
    body.library-apps #section-id-20a3c056-323a-4ac4-a7f0-76ba7336aaac .sppb-row h3,
    body.library-apps #section-id-5e1ed63c-e1ac-463a-b444-34eea381122f .sppb-row h3 { 
        padding: 1em 0 0 0;
    }

    body.ebooks #section-id-e04a641b-7df3-4d92-aeca-271d631b65de .sppb-section,
    body.ebooks #section-id-c49c1ab2-9c56-4c2a-9c2e-f95be260db04 .sppb-section,
    body.ebooks #section-id-cf6b1bee-eec1-4856-a62c-d599c98962dc .sppb-section,
    body.library-apps #section-id-247321dd-6762-4767-9542-c593abd3c589 .sppb-section,
    body.library-apps #section-id-262ec169-314a-4e0a-973f-974d9a8d2dc0 .sppb-section,
    body.library-apps #section-id-4ee2c3cf-d39e-4589-9e00-b652a7506736 .sppb-section,
    body.library-apps #section-id-b5859d8e-1083-48ed-9fa2-8a990eb7d6dd .sppb-section,
    body.library-apps #section-id-20a3c056-323a-4ac4-a7f0-76ba7336aaac .sppb-section,
    body.library-apps #section-id-5e1ed63c-e1ac-463a-b444-34eea381122f .sppb-section {
        margin: 0 !important;
        padding: 0 !important;

    }

    body.ebooks #section-id-e04a641b-7df3-4d92-aeca-271d631b65de .sppb-section .sppb-row,
    body.ebooks #section-id-c49c1ab2-9c56-4c2a-9c2e-f95be260db04 .sppb-section .sppb-row,
    body.ebooks #section-id-cf6b1bee-eec1-4856-a62c-d599c98962dc .sppb-section .sppb-row,
    body.library-apps #section-id-247321dd-6762-4767-9542-c593abd3c589 .sppb-section .sppb-row,
    body.library-apps #section-id-262ec169-314a-4e0a-973f-974d9a8d2dc0 .sppb-section .sppb-row,
    body.library-apps #section-id-4ee2c3cf-d39e-4589-9e00-b652a7506736 .sppb-section .sppb-row,
    body.library-apps #section-id-b5859d8e-1083-48ed-9fa2-8a990eb7d6dd .sppb-section .sppb-row,
    body.library-apps #section-id-20a3c056-323a-4ac4-a7f0-76ba7336aaac .sppb-section .sppb-row,
    body.library-apps #section-id-5e1ed63c-e1ac-463a-b444-34eea381122f .sppb-section .sppb-row {
        border: none !important;
        box-shadow: none !important;
    }

    body.ebooks #section-id-e04a641b-7df3-4d92-aeca-271d631b65de .sppb-section .sppb-row .sppb-addon-content,
    body.ebooks #section-id-c49c1ab2-9c56-4c2a-9c2e-f95be260db04 .sppb-section .sppb-row .sppb-addon-content,
    body.ebooks #section-id-cf6b1bee-eec1-4856-a62c-d599c98962dc .sppb-section .sppb-row .sppb-addon-content,
    body.library-apps #section-id-247321dd-6762-4767-9542-c593abd3c589 .sppb-section .sppb-row .sppb-addon-content,
    body.library-apps #section-id-262ec169-314a-4e0a-973f-974d9a8d2dc0 .sppb-section .sppb-row .sppb-addon-content,
    body.library-apps #section-id-4ee2c3cf-d39e-4589-9e00-b652a7506736 .sppb-section .sppb-row .sppb-addon-content,
    body.library-apps #section-id-b5859d8e-1083-48ed-9fa2-8a990eb7d6dd .sppb-section .sppb-row .sppb-addon-content,
    body.library-apps #section-id-20a3c056-323a-4ac4-a7f0-76ba7336aaac .sppb-section .sppb-row .sppb-addon-content,
    body.library-apps #section-id-5e1ed63c-e1ac-463a-b444-34eea381122f .sppb-section .sppb-row .sppb-addon-content {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    body.ebooks #section-id-e04a641b-7df3-4d92-aeca-271d631b65de .sppb-button-wrapper,
    body.ebooks #section-id-c49c1ab2-9c56-4c2a-9c2e-f95be260db04 .sppb-button-wrapper,
    body.ebooks #section-id-cf6b1bee-eec1-4856-a62c-d599c98962dc .sppb-button-wrapper,
    body.library-apps #section-id-247321dd-6762-4767-9542-c593abd3c589 .sppb-button-wrapper,
    body.library-apps #section-id-262ec169-314a-4e0a-973f-974d9a8d2dc0 .sppb-button-wrapper,
    body.library-apps #section-id-4ee2c3cf-d39e-4589-9e00-b652a7506736 .sppb-button-wrapper,
    body.library-apps #section-id-b5859d8e-1083-48ed-9fa2-8a990eb7d6dd .sppb-button-wrapper,
    body.library-apps #section-id-20a3c056-323a-4ac4-a7f0-76ba7336aaac .sppb-button-wrapper,
    body.library-apps #section-id-5e1ed63c-e1ac-463a-b444-34eea381122f .sppb-button-wrapper {
        text-align: center !important;
    }

    /**
     * Footer styles
     */
    #sp-footer1 .footerMenu ul.menu {
        display: flex;
        flex-direction: column-reverse;
        font-size: 1.2em;
    }

    #sp-footer1 .footerMenu li.menu-deeper.menu-parent > h2 {
        font-size: 1.2em !important;
        padding-left: 0.5em;
    }

    #sp-footer1 .footerMenu li.item-429.menu-deeper.menu-parent {
        width: 100%;
    }

    #sp-footer1 .footerMenu li.item-439.menu-deeper.menu-parent {
        width: 100%;
    }

    #sp-footer1 .footerMenu ul.menu ul.menu-child > li,
    #sp-footer1 .footerMenu li.item-439.menu-deeper.menu-parent li {
        width: 100%;
        float: none;
        margin: 0.25em 0;
        padding: 0 1em;
    }

    /* end Footer Styles */

}

/* end Mobile Devices */

@media screen and (max-width: 991px) {

    /**
     * Homepage Signup form - vertical stacked fields instead of horizontal
     */
    #sib-form {
        display: flex;
        flex-direction: column;
    }

    #sib-form .sendinblueform-block {
        width: 100%;
    }

    #sib-form .sendinblueform-block .control-group {
        margin-bottom: 0;
    }

    #sib-form .sendinblueform-block .control-label {
        display: none;
    }

    #sib-form .sendinblueform-block .control-group .controls input {
        max-width: 424px;
    }

    #form-sendinblueform-submit {
        width: auto;
    }

    
}




span.sppb-meta-date {
    display: none !important;
}

body.kiosk-screensaver header,
body.kiosk-screensaver footer,
body.kiosk-screensaver #section-1,
body.kiosk-screensaver .article-info {
    display: none;
}

body.kiosk-screensaver div,
body.kiosk-screensaver section,
body.kiosk-screensaver img {
    margin: 0 !important;
    padding: 0 !important;
}

body.kiosk-screensaver .article-details img {
    position: fixed;
    left: 0;
    top: 0;
}